WordPress 5.0.1: Neues Sicherheitsrelease

Beitrag veröffentlicht am 14. Dezember 2018 | Kategorie: WordPress | 0 Kommentare

Es gibt wieder ein neues Update für WordPress – die Version 5.0.1 enthält einige sicherheitsrelevante Änderungen. Deswegen empfiehlt das WordPress-Entwicklungsteam, das Update baldmöglichst zu installieren.

WordPress 5.0 und ältere Versionen enthalten 7 Schwachstellen, die in WordPress 5.0.1 wieder behoben wurden. Sie können die Sicherheitsupdates allerdings auch mit den aktualisierten Versionen WordPress 4.9 bis 3.7 installieren, falls Sie mit WordPress 5.x noch nicht arbeiten wollen.

Wie immer gilt: Damit keine Schäden zustande kommen und digitale Angriffe vermieden werden, sollten Sie das Update so schnell es geht installieren.

Sie können das Update im Adminbereich über das Dashboard —> Aktualisierungen und den Klick auf den Button „Jetzt aktualisieren“ durchführen. Für Installationen, bei denen die automatischen Hintergrund-Updates entsprechend konfiguriert sind, wurden die Updates bereits ausgeführt und das System somit automatisch aktualisiert.

Kommentar schreiben